@media (max-width:900px){
  .troi3ql6i .hg7q8zfu1kcgte{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fe0te8eoi5sk8y4{justify-content:flex-start}
  .cdb7g5t,.u557375wnj0yf4,.kjhcbj2,.oyit162f,.b207y0dj{grid-template-columns:1fr!important}
  .ogbavvwgwqwa{display:block!important;transform:none!important}
  .cyqzbra088t .kjhcbj2{grid-template-columns:1fr}
  .fhj31fa h2{font-size:34px}
}
@media (max-width:560px){
  .hg7q8zfu1kcgte{width:min(100% - 24px,1180px)}
  .cdb7g5t{padding:18px}
  .ljbgpz8o{padding:6px 7px;font-size:13px}
  .wyka9wzfpi,.ogbavvwgwqwa,.vfxmox2,.gq76o8ucskl2,.do9a4sh,.j7v393mf{padding:16px}
}
